LOCARNAP-PREDICT-AND-PLOT(1)

NAME
locarnap-predict-and-plot.pl

SYNOPSIS
locarnap-predict-and-plot.pl [options] [<annotation-file>]

DESCRIPTION
Performs boundary and reliability prediction and draws all reliability plots according to annotation (given as file or read from standard input). The script is usually used after generating alignments with locarnap-realign-all.pl as third step in a pipeline for refining RNAz hits with LocARNA-P.

OPTIONS

--help
    Brief help message

--man
    Full documentation

--test
    Test

--output-dir=d
    Output directory (def=Relplots)

--dont-plot
    Skip plotting, only output

--show-sw
    Show the structure weight in the plot

--revcompl
    Draw for reverse complement (3'-5')

--write-subseq
    Write the subsequence of fit

--output-format=f
    Output format (f = pdf or png, def=pdf)

By default plots are written to directory Relplots. The predictions are written to standard out as a table. A line of the table contains of the locus name, start,end, and orientation of the RNAz prediction, the LocARNA prediction and the first annotation, the on and off value of the fit, and the background and hit reliability.